@media screen and (max-width: 1280px) {
	.info {
		padding: 2em 10%;
	}
}
@media screen and (max-width: 1024px) {
	header nav {
		font-size: 0.8em;
	  }
	  .small {
		padding: .5em .5em;
	  }
	  nav img {
		left: 10px;
	  }
	  nav span {
		left: 60px;
	  }
	  .fokep {
		width: 50%;
	  }
}
@media screen and (max-width: 768px) {
	.portion h2 {
		font-size: 3em;
		padding: 1em 0;
	  }
	  .portion {
		background-size: 300%;
	  }
	  .testimonial-container {
		height: 300px; 
	  }
	  .terkep {
		width: 90%;
		margin: 20px 5%;
	}
}
@media screen and (max-width: 600px) {
		header nav {
		padding: 0px;
	  }
	  .small {
		padding: .5em .5em;
	  }
	  header nav a {
		padding: .5em;
	  }
	  nav img {
		Left: 8px;
	  }
	  nav span {
		left: 22%;
	  }
	.logo {
		width: 20%;
	}
}
@media screen and (max-width: 480px) {
	.fokep {
		width: 90%;
		margin: 20px 5%;
	  }
	  .info {
		padding: 1em 5%;
	  }
	  .testimonial-container {
		height: 400px; 
	  }
	  .testimonial p{
		margin: 8px;
		font-size: .8em;
		text-align: center;
	  }
	  .testimonial h3{
		font-size: .8em;
	  }

}
@media screen and (max-width: 400px) {
	nav span {
		display: none;
	  }
	  body {
		font-size: 16px;
	  }
}
